uuid:
  -
    value: fab1512b-3c67-4e2b-880c-9763e1fb070b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T08:01:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: emerald_waters_on_the_island_of_kato_koufonisi_little_cyclades_672122314.jpg
thumbnail:
  -
    alt: 'Emerald waters on the Island of Kato Koufonisi, Little Cyclades cluster'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 89c38046-c213-4cd9-839b-497a76e65fed
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:01:14+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: bb5f505a-5496-43b3-b1bd-3952db6ce706
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Emerald waters on the Island of Kato Koufonisi, Little Cyclades cluster'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 89c38046-c213-4cd9-839b-497a76e65fed
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.89c38046-c213-4cd9-839b-497a76e65fed
      - file.file.89c38046-c213-4cd9-839b-497a76e65fed
    taxonomy_term:
      - taxonomy_term.regions_destinations.bb5f505a-5496-43b3-b1bd-3952db6ce706
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
